# Remove_Customer_From_Certificate

Delete a customer from a certificate.

`DELETE /v2/certificates/{id}/customers`

**API:** Avalara CertCapture RESTful APIs
**Tag:** Certificates
**API Version:** v2
**Base URL:** https://sbx-api.certcapture.com/v2/
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/ecm/api/certcapture/methods/Certificates/Remove_Customer_From_Certificate/

## Description

Delete a customer from a certificate.  Note - This does not remove the customer from the system.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `x-client-id` |  | header | Yes | To access a client ID, it is available from Company Settings -> Company Details -> Company ID |
| `id` |  | path | Yes | The id of the certificate object. |
| `customers` | array | query | Yes | Need to pass in the customer number that you want to remove from your certificate. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 204 | No Content - Indicates the record was deleted. |  |
| 400 | Bad Request |  |
| 401 | Unauthorized |  |

## Example Request

```bash
curl -X DELETE "https://sbx-api.certcapture.com/v2/v2/certificates/{id}/customers" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```